0 Replies Latest reply on May 27, 2016 5:08 PM by bryceschober

    Catalyst + CodeXL compatibility for 6000 series

    bryceschober

      The story of Catalyst + CodeXL compatibility for the 6000 series is very unclear to me. The CodeXL 2.0 release notes make it clear that the 6000 series isn't supported, and points to CodeXL 1.9. Apparently, the CodeXL 1.9 release notes aren't available directly on the old CodeXL page for no good reason. So I downloaded the package, and the CodeXL 1.9 release notes say that only 7700 series or newer support GPU profiling and OpenCL kernel debugging. And the CodeXL 1.8 is no longer available for download!